Jump to content

kis-markiz

Forum Members
  • Content count

    156
  • Joined

  • Last visited

  • Days Won

    1

kis-markiz last won the day on July 12 2016

kis-markiz had the most liked content!

Community Reputation

30 Excellent

About kis-markiz

  • Rank
    Advanced Member

Equipment

  • Keenetic
    Ultra, Omni
  1. На iXBT недавно прозвучал аналогичный вопрос и был дан ответ. Попробуйте: " А если вписать без этого знака, сохранить файл конфигурации, в нем поправить и восстановить? " http://forum.ixbt.com/topic.cgi?id=14:64474:7943#7943
  2. ОК, спасибо. Сидим, ждем.
  3. А мужики - то разработчики - то знают?
  4. Вы слишком лаконичны, что бы быть понятым. Не мой случай. Там entware начинал разворачиваться, потом вылетал с ошибкой. У меня в логе ни одной строки от Opkg::Manager не было. mipsel-installer.tar.gz просто не инициализировался, будто бы на флешке не было архива.
  5. Извлекал неоднократно, пробовал разные файловые системы, многократно перезагружался, даже пробовал убирать/ставить компонент OPKG. Короче, "поднять капот - попинать колесо" не помогло. Может, побибикать надо было? ) Под 2.11 никаких шаманских плясок с бубном не потребовалось: накатил прошивку, перезагрузился и Entware развернулся.
  6. Решил на своей ультре обновить entware. (по инструкции https://forum.keenetic.net/topic/4299-entware/) Но установка под 2.12.B.0.0-4 не запустилась... Откатился на v2.11.C.1.0-3 - на этой же флэшке (с разделом ext3) установка прошла без проблем. Частный это случай или общий - ХЗ.
  7. Первая ультра под 2.11.C.1.0-3 Ранее эта трабла уже всплывала, но была устранена. Теперь, вот, снова, хронически не работает под 2.11... Под 2.12.B.0.0-2 тест скорости работает без проблем, но я не хочу ставить 2.12. Я хочу остановиться на 2.11, и чтоб она была хотя бы без таких явных багов. Или остановиться на 2.10 Или на 2.09, или на 2.08. Но все они имели бажный последний релиз (или дельту, как в случае с моим роутером). Понимаю, что современное софтмейкерстство (простите мне этот термин) подобно погоне пресловутого ослика за пресловутой морковкой. Но, может, в виде исключения, можно дать, наконец, ослику морковку? (имею в виду безбажную сборку 2.11 для ультры и её ровесников).
  8. У меня на первой ультре под 2.11.C.1.0-3 такая же хрень. Никогда не обращал на это внимания, ничему сброс этой галки по жизни не мешал. Хотя, формально - баг. Надо править, хотя бы из стремления к совершенству.
  9. У меня на первой ультре это "доступно обновление" идет через версии 2.10 - 2.11 - 2.12 ( Тема периодически всплывает, я получал ответы здесь: https://forum.keenetic.net/topic/3979-ошибка-старого-интерфейса-раздел-обновление/?page=0#comment-47102
  10. исправлено

    Вот смотрите, что было заявлено в журнале изменений: и ещё ув. @ndm сообщал: Вероятно, Вам просто так "повезло" поймать 2.11.C.0.0-1 . Коли нет неточности, прошу меня извинить .
  11. исправлено

    Ну, не работает, подтверждаю, уговорили )
  12. исправлено

    2.11.C.0.0-1 для первой ультры нет (о чем я и писал в посте выше, адресованном @Евгений Рябов). Даже в сборнике ув. @enpa Дельта собиралась уже как 2.11.C.0.0-2. Новичку @Евгений Рябов подобные неточности простительны, от Вас же мы все ждем большего )
  13. исправлено

    Интересно, как на первую ультру (указана в Вашем профиле), смогли установить 2.11.C.0.0-1 (в дельта для ультры не собиралась)? Что - то где - то Вы недоговариваете?
  14. Тут уж такое наше дело - писать. Толцыте - да отверзется )
  15. У меня на первой ультре (2.12.A.3.0-1) постоянно "доступно обновление" 3g/4g CDC Ethernet USB-модемов. (На 2.10.C.2.0-4 то же самое.)
×